<root>
<zips>
    <zip>isc-ds</zip>
    <zip>isc-iscb</zip>
	<zip>3std-isc</zip>
	<zip>isc-iscr</zip>
	<zip>isc-dbc</zip>
	<zip>isc-iscx</zip>
	<zip>isc-kem</zip>
</zips>
<appIds>ds,iscb,iscr,dbc,iscx,kem</appIds>
</root>